import request from "@/router/axios";

export function statPlanTreeApi(query) {
  return request({
    url: "/admin/stat/plan/tree",
    method: "get",
    params: query
  });
}

export function statPkgTreeApi(query) {
  return request({
    url: "/admin/stat/pkg/tree",
    method: "get",
    params: query
  });
}

// 服务商
export function statProviderApi(query) {
  return request({
    url: "/admin/stat/provider/data",
    method: "get",
    params: query
  });
}

// 服务商
export function statProviderTreeApi(query) {
  return request({
    url: "/admin/stat/provider/data/tree",
    method: "get",
    params: query
  });
}

export function supervisionDataApi(query) {
  return request({
    url: "/admin/stat/supervision/data",
    method: "get",
    params: query
  });
}
